
Registration Check UAT - Bug #14944

Android - QC1308 - Primary & Secondary Device Binding

01 December 2022 10:03 AM - Jimmy Phang

Status: Resolved Start date: 01 December 2022

Priority: Normal Due date:  

Assignee: Jimmy Phang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Please refer to process flow from PPT for your further development - as well as new wireframe.

History

#1 - 28 December 2022 07:26 PM - Jimmy Phang

- File OCBC NISP Velocity- Primary Device and Switching v3.2.pptx added

- Assignee changed from Muhammad Reynaldi to sengloong.khoo sengloong.khoo

New document added on slides #16 until #20 which have confirmed by OCBC.

#2 - 30 April 2024 03:58 PM - Jimmy Phang

- Status changed from New to Resolved

- Assignee changed from sengloong.khoo sengloong.khoo to Jimmy Phang

Tested good

Files

02. Wireframe Primary Secondary Device 11112022.pdf 3.48 MB 01 December 2022 Jimmy Phang

OCBC NISP Velocity- Primary Device and Switching v3.1.pptx 130 KB 01 December 2022 Jimmy Phang

OCBC NISP Velocity- Primary Device and Switching v3.2.pptx 2.24 MB 28 December 2022 Jimmy Phang

Powered by TCPDF (www.tcpdf.org)

30 March 2025 1/1

http://www.tcpdf.org

